package com.offcn.TestUnti;

public class VerificationMethod {

	//验证字符前的过滤方法
	public static String VerificationField(String Field){
		if("null".equals(Field)){
			Field = "null".equals(Field)?"":Field;
		}
		if(Field.contains("\"")){
			Field = MapUtil.killQuotes(Field, "\"");
		}
		return Field;
	}
}
